/* CSS Document */

/* DEFAULTS */
body {font:84.5% verdana,arial,helvetica,clean,sans-serif;font-size:small;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin: 0;padding:0;font-family:Verdana, Helvetica, arial, sans-serif;color:#666666;font-size: small;text-align:left;background-repeat:no-repeat;}
ul {list-style-type: none;}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;font:100%;}
fieldset,img{border:0;}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
pre, code {font:115% monospace;*font-size:100%;}
body * {line-height:1.22em;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
h1, h2, h3,h4,h5,h6 {color: #000000;font-size: 100%;}
q:before,q:after{content:'';}
a {text-decoration:none;color:#8eb5e4;background-repeat:no-repeat;}
strong{font-weight:bold;}
body {background:#fff url(img/page_bg_tile.gif) repeat-x 0 0;}
#outer {text-align:center;text-align: center; margin:auto; position:relative; padding-top: 12px;}
#inner {width:989px;background-image:url(img/innerbackground.jpg);background-repeat:repeat-y; text-align:center; margin:auto; padding:0 6px 0 3px;}
#header {width:100%; min-height:65px; background-image: url(img/header_back.gif); padding:0 20px 0 17px; background-position:3px 0; margin-left:-6px;
_height:65px; _overflow:hidden;}
#header #logo {height:45px; width:434px;  float:left; margin-top:13px; }  /*NW background-image:url(img/DNAfiles_logo.gif); */
/*NW #logo * {position:relative; left: -4000px;}  */
/*NW added next 2 lines; */
#header #logo h1 {position:relative; left: -4000px;}
#header #logo h2 {position:relative; left: -4000px;}

#header form {float:right; display:block; width:30%; margin-top:20px;}
#header form {margin-top:0px;} /* searchbox-rewrite */ 
td.gsc-input-box {
  padding: 4px;
}
.gsc-input-box {
  height: 50px;
}
#gsc-iw-id1 {
  height: 40px;
}
.gsc-control-searchbox-only {
  padding: 0;
}
.gsc-control-searchbox-only table.gsc-search-box {
  position: relative;
  top: -16px;
  right: 32px;
}



#header form label {visibility:hidden;}
#header form button {background: transparent url(img/search.gif) no-repeat 0 0; margin-left:6px;  height:22px; width:57px; border:none;}
#header form button span {position:relative; left: -4000px;}

#mainnav {clear:both; background: #fff url(img/nav_off_tile.gif) repeat-x 0 3px; border-top:1px solid #ccc; border-left:1px solid #ffffff; float:left; width:987px;}
#mainnav ul, #rssnav {list-style:none; height:1.6em; min-height:22px;}
#mainnav li {display:block; float:left; text-transform:uppercase;line-height:1.4em; min-height:20px; font-size:0.82em; }
#mainnav li a {display:block; padding:6px 8px;  color:#036; background: transparent url(img/nav_divider.gif) no-repeat 0 50%;}
/*NW #mainnav li.active {color:#fff;  padding:4px 8px 1px 8px; background:#036 url(img/nav_on_tile.gif) repeat-x 0 0; _height: 20px;} */
/*NW replaced line above with line below from old stylesheet */
#mainnav li.active a {color:#fff; background:#036 url(img/nav_on_tile.gif) repeat-x 0 0;}
#mainnav li a:hover {background-image:url(img/nav_roll_tile.gif); background-repeat:repeat-x;}

#content {background-image:url(img/maincontentback.gif); background-repeat:repeat-y; clear:both; background-position: -2px 0; float:left; border-left:1px solid #fff;}
/*NW added next 5 lines from old style sheet */
#content.threecol {background-image:url(img/maincontentback.gif);}
#inner .noleftnav {background-image:url(img/maincontentback_noleftnav.gif);}
.threecol #bottom {background-image:url(img/left_col_bg_image.gif); float:left; width:988px;}
.noleftnav #bottom {background-image:url(img/left_col_bg_image.gif); background-position:-53px -113px;}
.noleftnav #subnavarea{background-image:url(img/left_col_bg_image.gif); background-position:-53px -113px;}

/*NW #bottom {background-image:url(img/left_col_bg_image.gif); float:left; width:988px;} */

#rssnav {float:right;list-style:none; height:1.6em; min-height:22px;}
/*NW #rssnav {background-color:#274A68; padding:0 0 1em; line-height:1.5em; text-align:right; display:block; width:986px;_padding: 6px 0;} */
#rssnav li {display:inline; line-height:3em; padding-right:20px; padding-left:20px; _line-height: 1.5em; }
#rssnav li.pod {background-image:url(img/pod_icon.gif);}
#rssnav li.rss {background-image:url(img/rss_icon.gif); background-position:1px 1px;}
#rssnav a {color:#6cf;}

/*NW added next 6 lines from old style sheet */
#subnavarea {background-color:#274A68; padding:6px 0; line-height:1.5em; display:block; width:986px; min-height:2.4em; _height: 2.4em; }
#subnavarea a {color:#6cf;}
#subnav  {margin-left: 22px;}
#subnav li {display:inline; line-height:3em;_line-height: 1.5em; border-right:1px solid #6cf; padding-left:0.5em; padding-right:0.5em;font-size:0.83em; }
#subnav li.active a {color: #fff;border-right:1px solid #6cf;display:-moz-inline-box; display:inline-block; padding-right:0.5em;}
#subnav li.active { background-image:url(img/subnavarrow.gif); background-position:50% 100%; padding-bottom:11px;border-right:none; padding-right:0;}
#subnav li.active.last, #subnav li.last, #subnav li.active.last a, #subnav li.last a {border:none;}
#subnav, #subnav * {line-height: 1em;}

#tagline {float:left; width:154px; padding:0 12px;}
#tagline p {color:#8eb5e4; line-height:1.5em;}
#tagline a{ color: #fff; font-weight:bold;}

a.more span {position:absolute; display: inline-block; left:-4000px;top: -3000px; visibility:hidden; text-decoration:none;}
a.more:hover span {text-decoration:none;}
#maincontent {background: transparent url(img/maincontentcorner.gif) no-repeat 0 0; float:left; width:514px; padding:6px; color: #666;}
#maincontent a {color:#039;}
#bottom a:hover {text-decoration:underline;}

/*NW added next line from old style sheet */
#maincontent h1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:1.23em; font-variant:small-caps;margin:12px 10px; background-image:url(img/h1dividingline.gif); background-position:0 100%;}

#maincontent h3 {margin:12px auto 0 auto; clear:both;}
#maincontent h3 a {color:#000;}
/* #maincontent h3 img {float:left; margin:0 12px 12px 18px; border:5px solid #e9e9e7;} */
#maincontent h3 img {float:left; margin:0 10px 0px 6px; border:5px solid #e9e9e7;} 
#capture {width:810px;float: right}

#commout {background-image:url(img/commout_low.gif); background-position:-1pt 100%; *background-position:0 100%; padding-bottom: 12px; position:relative; top:-12px; left:12px; _top: -16px;}
#commout p, #commout h4 {background-image:url(img/commout_tile.gif); background-repeat:repeat-y; padding:3px 24px 3px 18px; zoom:1;}
#widebox  h4 {background-image:url(img/boxtop_top_wide.gif); background-repeat:no-repeat; padding-top:12px; padding-bottom: 6px; }

.swftools {position:relative; padding-left: 20px;}
.swftools object {_position:relative;}
.xxx .swftools object{ _top:30px;}

/*NW added next 4 lines from old style sheet */
.noleftnav #capture {width: 958px; margin-left: 30px;}
.noleftnav #maincontent {width:662px;}
.noleftnav #commout{background-image:url(img/community_wide_btm.jpg); background-position:-2px 100%; padding-bottom: 16px; position:relative;}
#widebox {background-image:url(img/community_wide_btm.jpg); background-position:2px 100%; padding-bottom: 16px; position:relative; top:-12px; left:12px; _top: -16px;}
#widebox h4.boxtop{background-image:url(img/boxtop_top_wide.gif); background-repeat:no-repeat; margin-left:0; padding-left:18px;}
.noleftnav #commout p, .noleftnav #commout h4 {background-image:url(img/community_wide_back.jpg); background-repeat:repeat-y; padding:3px 24px 3px 18px; zoom:1; background-position: -3px 0;}
 #widebox .swftools, .noleftnav #widebox p  {background-image:url(img/community_wide_back.jpg); background-repeat:repeat-y; padding:3px 24px 3px 18px; zoom:1; background-position: 2px 0; margin:0;}

 #commout .swftools-wrapper {background-image:url(img/communit_wide_back.jpg); background-repeat:repeat-y; padding:3px 24px 3px 18px; zoom:1; background-position: -4px 0;}

#multimedia { float:right; width: 250px; padding-right:10px; background-image:url(img/rt_col_helix_bg.gif); background-position:98% 0; min-height:200px;}
#multimedia h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:1.23em; font-variant:small-caps;margin:12px 10px;}
#multimedia .divider {background: transparent url(img/line_rt_column.gif) no-repeat 50% 0; padding:19px 8px 0 8px; margin-top:19px;}
#multimedia .divider p {font-size:0.82em; margin:3px auto;}
#multimedia .divider .sidebox p {font-size:0.82em; margin:3px 8px;}
#multimedia #listen {margin:3px 0;}
/*NW added next 2 lines from old style sheet */
#multimedia .h2 {background-image: none; padding:0;}
#multimedia .h2 h2 {background-position:50%100%; background-image:url(img/line_rt_column.gif); margin-bottom: 0; padding-bottom: 10px;}
#multimedia .divider li {background-image:url(img/li_mulitimedia.gif); background-position:0 3px; margin:1em 0 1em 1em; padding-left: 18px;font-size:0.82em;} 


#multimedia .divider li { list-style: none; } /* stephen -- appears to have been done in some places, but not all  */

div.ulcontainer div.item-list {background: transparent url(img/rt_col_category_bg.jpg) no-repeat scroll 9px 0; position:relative; _top: 12px; _left: 112px; }

div.ulcontainer ul{background: transparent url(img/rt_col_category_bg.jpg) no-repeat scroll 0 0; overflow:scroll; overflow-y:scroll; overflow-x: hidden; height:144px; width:217px; text-align:left;margin:9px; _background-attachment:fixed; position:relative;}
div.ulcontainer {background-image:url(img/uldivbackmultimedia.gif); height:170px; width:242px; margin:6px auto; padding-top:1px;}
div.ulcontainer li {margin: 6px 6px 6px 9px; color: #fff;}
div.ulcontainer a {color: #fff;}
/* #science ul, #science div.item-list{background-image:url(img/rt_col_themes_bg.jpg);} */
/*NW added next line */
#radio ul, #radio div.item-list{background-image:url(img/rt_col_purple_bg.jpg);}
#footer {clear:both; background-image:url(img/footerback.jpg); margin:0 -5px 0 -3px; padding-right:3px; background-color:#fff;padding-top: 30px;  zoom: 1;}

/*NW added next 3 lines from old style sheet */
div.sidebox {background-image:url(img/uldivbackmultimedia.gif);  background-position: 100% 100%; width:242px; margin:6px auto; font-size:0.93em; padding-bottom:8px;}
div.sidebox h4{ background-image:url(img/uldivbackmultimedia.gif);  background-position: 100% 0;padding: 8px 8px 0 8px; font-size:0.93em }
div.sidebox p {margin: 8px; font-size:0.93em}


/* orig: #footer a, #footer p {color:#999;font-size:.72em;}
 * size of .72em; is hitting twice */
#footer p {color:#999;font-size:.72em;}
#footer a {color:#999;}

#footer li {display:inline; border-right: 1px solid #ccc; padding:0 8px; }
#footer p {margin:8px 8px 0 8px;}
#sv, #npr, #funding, h2.commout{display:-moz-inline-box;
    display:inline-block;
    background:transparent none 0 0 no-repeat;
    font:0/0 Arial;
    overflow:hidden;
    color:rgba(0,0,0,0);
    vertical-align:text-bottom;
    text-indent:-5000px;
    *text-indent:0;}
#sv {background-image:url(img/aboutSV.gif); height:12px; width:197px;}
#npr { background-image:url(img/npr_logo.gif); height:20px; width: 59px; margin: }
#funding { background-image:url(img/ettg.gif); height:101px; width: 80px; float:left; margin-right:10px;}

/*NW added everything below from old style sheet */
h2.commout {background-image:url(img/commout_top.gif);height:92px; _height: 104px; width: 512px; background-position:12px 0; _margin-bottom: -1px; clear:both;}
.noleftnav h2.commout {background-image:url(img/communityoutreach_wide.gif);height:95px; _height: 100px; width: 657px; background-position:10px 0; clear:both;}

div.half {width:324px; float:left; margin-right:4px;display:-moz-inline-box; display:inline;}
div.left {clear:both; width:330px;display:-moz-inline-box; display:inline; float:left;}
.half h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size:1.13em;margin: 0.3em 0 0.4em 12px; clear:both;}
.half p {margin-left:12px;}
.quotebox {background-image:url(img/commentbox.jpg); background-position:100% 100%;padding-bottom:12px; clear:both;}
.quotebox p {background-image:url(img/commentbox.jpg); background-position:0 50%; padding:0 12px 12px 20px;}
.quotebox p.quote { background-position:0 0; padding-top:20px; color: #728F54; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.26em; text-indent:0;  _padding-top:10px;}
dl {clear: both; margin-bottom:1em;}
dt {width:200px; float:left; clear:both;margin-left:12px;}
dd {float:left; width: 400px;}
h2.mainheading {font-size:1.36em; color: #000; margin-left:12px; font-family:Georgia, "Times New Roman", Times, serif;}
#maincontent h3 {background-image:url(img/h1dividingline.gif); background-position:-300px 100%; margin-bottom:0.6em;padding-bottom:0.2em; padding-top:1.2em; margin-left:12px; text-transform:uppercase; font-size:0.93em; }

#maincontent .half h3 {margin-bottom:0;}
#maincontent h3.noline {background-image:none; }
#maincontent h3.noline a {color:#039;}
.threecol #maincontent h3 {background-image:none;}
#maincontent h4  { clear:both;font-weight:bold; margin-left:12px; padding-top:1.2em;}

#outer * #commout * {margin:0;}
#outer * .quotebox * {margin-left:0; margin-right:0;}
ul.actions {float:right;}
ul.actions li {float:left; margin-left:8px;}
ul.actions button, #maincontent ul.actions a{ border:none; background-color:transparent; color:#000; font-size:0.73em; text-transform:uppercase; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:16px; background-image: url(img/sprite.gif);background-position:-3px 1px; background-repeat:no-repeat; padding-top:3px;}
ul.actions button {background-position:-3px -24px;}
#maincontent ul.base {float:none; clear:both; padding-top:1em;}
#maincontent p {margin:12px;}
#maincontent .half p {margin-top:0;}
#maincontent .quotebox p {margin:0;}

/* biblio formatting */
div.ntype-biblio {margin:12px;}
#maincontent .ntype-biblio h3 {margin:0px;}
#maincontent .ntype-biblio p {margin:0px;}

#maincontent .biblio_annotation p {
	        margin-left: 0em;
			}


#maincontent h5 {margin:-1px 12px 12px 12px; font-weight:normal; font-size:0.82em;}
.clear {clear:both;}
hr.why, div.why {display: block; background-image: url(img/dividing_line.jpg); height:25px; border:none;background-repeat: no-repeat; margin:0 0 0 -6px;clear:both;}
hr.whynot, div.whynot {display: block; background-image: url(img/bar.jpg); height:25px; border:none;background-repeat: no-repeat; margin:0 0 0 -6px;clear:both;}
.maincontentdivider {background-image:url(img/h1dividingline.gif);}
table { margin:18px; width:620px;}
table.gstl_50 { margin: 0px; }  /* searchbox-rewrite */

th {padding:4px 0; font-weight:bold; text-transform:uppercase;}
td {padding:8px; border:1px solid #ccc; border-collapse:collapse;}
td {background-color:#f6f6f6;}
td a {font-weight:bold;}
html>body td {text-transform:uppercase;}
html>body td+td {text-transform:none;}
td+td {background-color:#FFFFFF; }
.odd td {background-color:#e6e6e6;}
.odd td+td {background-color:#efefef;}


/*NW additions */
 .view-content-awards .item-list ul li { list-style: none; }
 .view-content-station-partners .item-list ul li { list-style: none; }
		/* stephen: I think I may have fixed this category of
			problems, check in test site by erasing this */
 .border {float:left; margin:0 12px 12px 12px; border:5px solid #e9e9e7;} 
 .border img {float:left;}

 .view-field-node-title {text-transform:none;}
 .view-field-node-title a {text-transform:uppercase;}
 
 .view-field-node-data-field-audio-file-path-field-audio-file-path-value  { text-align:center; background-color:#FFFFFF;}
 .odd .view-field-node-data-field-audio-file-path-field-audio-file-path-value  { text-align:center; background-color:#FFFFFF;}
 
 
/* home page menu */
#homemenu { width:530px; height:225px;}
#homemenu img { float:left; border:none; margin:0px}


#maincontent ol {margin: auto 15px;}
#maincontent li {margin: auto 15px; padding: auto 15px;}
#maincontent ul.indented { margin: 0 12px 0 12px; }
#maincontent ul.indented li { margin: .5em 0 .5em 1em; padding-top: .2em; padding-bottom: .1em;}

.clear-block {padding-left:18px;}


/* NOAH */
/* for /about/advisors */
ul.advisors {margin-left: 12px;}
ul.advisors li { }
ul.advisors .name {display: block; font-weight: bold; margin-top: .5em;}
ul.advisors .affiliation {display: block; font-size: .8em; margin-bottom: .5em;}

 /* for /outreach/ethnic-media */
/*  stephen note: what is this, why not standardize across all outreach? */
ul.ethnic_fellows {margin-left: 12px;}
#maincontent ul.ethnic_fellows li {margin-top: 1em;}
ul.ethnic_fellows div.outlet {color: black;}
ul.ethnic_fellows div.outlet > span.outlet {font-weight: bold;}

/* for home page 
#science > div > div {background-image:url(img/rt_col_themes_bg.jpg); height: 144px; width: 217px; text-align: left; margin: 9px; padding-right: 19px; overflow: hidden; }
#science > div > div > div {width: 180px; margin: 9px; overflow:hidden; }
*/
#science * {color: white;}
#science a {font-weight: bold;}


#science div.view-content-theme-block {
background-image:url(img/rt_col_themes_bg.jpg);
height:144px;
margin:9px;
overflow:hidden;
padding-top:6px;
padding-left:10px;
padding-right:19px;
text-align:left;
width:180px;
}

#multimedia .sidebox p {font-size:0.82em; margin:3px 8px;}
/*div.sidebox div.view { background-image:url(img/uldivbackmultimedia.gif); padding-top: 10px; background-position: 100% 0;padding: 8px 8px 0 8px;}*/

.threecol #commout { _top: -12px; _left:122px;}

.ntype-audio {
  margin: 12px;
}


/* stephen -- who did this, when?  Aren't a lot of fields ".view-audio,"
 *  on multiple pages?  I think it is long-ago entered
 *  */
.view-audio {
  margin-left: 12px;
  margin-right: 12px;
}

.view-audio img {
  margin-left: 4px;
  margin-right: 4px;
}

.view-audio div.pod-buttons, .view-audio form, .view-audio p {
  margin: 12px;
}

/* for /programs/xxx/learn-more */
#maincontent ul.resource-list { margin-top: 1em; }
#maincontent ul.resource-list li { margin-bottom: 1em; }
ul.resource-list .title { font-weight: bold; }
ul.resource-list .title.book { font-style: italic; }

div.fieldgroup .content {
  padding-left: 0;
}

.ntype-individual .content, .ntype-individual h2 {
  margin-left: 12px;
}

.ntype-individual .content .content, .ntype-individual .content h2 {
  margin-left: 0px;
}

#maincontent .ntype-individual .content p {
  margin-left: 0;
}

.field-field-series {
  margin-top: 1em;
}

.ntype-individual .field-field-photo {
  float:left; margin: 0 12px 12px 0; border:5px solid #e9e9e7;
}

.view-featured-voices .ntype-individual {
  margin-top: 1em;
}



/* unpublished should look more obvious */
.node-unpublished
{
background-color: #ed51e7;
}



div.series_tab {
	border-bottom: 2px solid #333;

}

div.series_tab a {
	background-color: #ed51e7;
	padding: 3px;
	margin: 0px 5px;
	border: 2px solid #333; 
}

a .series_active {
	background-color: #fff;
	border-bottom: 0px;
	color: #000;
	font-weight: bold;
}


div .view-item-keywords-internal .view-data-node-type {
	float: left;
	margin-right: 12px;
}

.view-content-keywords-internal ul li { list-style: none; 
	position: relative; left: -.5em;
	padding-bottom: .5em; }


h3#internal {
    clear: none;
      padding-top: 0px;
        margin-top: 0px;
        padding-top: 24px;
}





